# X880_Code Class Reference

`#include <x880.h>`

List of all members.

## Public Types

enum | Choices { e_local, e_global }

## Public Member Functions

| X880_Code (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum X880_Code::Choices

Enumerator:

  e_local |
  e_global |

## Constructor & Destructor Documentation

X880_Code::X880_Code | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean X880_Code::CreateObject | ( |  | ) |

PObject* X880_Code::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- x880.h